FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Fetch book metadata from online sources. You must specify at least one of title, authors or ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: 「/some path/with spaces」

[選項]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    書籍作者

--cover, -c
    Specify a filename. The cover, if available, will be saved to it. Without this option, no cover will be downloaded.

--help, -h
    顯示此幫助信息並退出

--isbn, -i
    書籍 ISBN

--opf, -o
    Output the metadata in OPF format instead of human readable text.

--timeout, -d
    逾時秒數。預設為30秒

--title, -t
    書名

--verbose, -v
    將日誌顯示在主控台(stderr)

--version
    顯示程序版本號並退出

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal